.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 0px;
	margin-top:10px;
    /*background: #F0F6F9;
    border: 0px solid #346F97;*/
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width:185px;
    padding-left:15px;
	padding-right:15px;
}


.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  185px;
    min-height: 95px;
}


.jcarousel-skin-tango .jcarousel-item {
    width: 85px;
    min-height: 95px;
	overflow:hidden;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 15px;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #ffffff;
    color: #000000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 22px;
    right: 0px;
    width: 10px;
    height: 12px;
    cursor: pointer;
    background: transparent url(../img/photo_gallery/right.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 22px;
    left: 0px;
    width: 10px;
    height: 12px;
    cursor: pointer;
    background: transparent url(../img/photo_gallery/left.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
